Page MenuHomePhabricator

Request for support publishing Medium-term Plan in April 2019
Closed, ResolvedPublicApr 4 2019

Description

What is the problem?

We'd like to get some of your team's expertise creating the wiki-page for the Medium-term plan.

How can we help you?

Last year there was some somewhat tricky table and side-bar formatting that exceed our wiki-skills. We don't know if there will be any tricky formatting this year. Currently, it's pretty simple, but we are still working on the final draft of the plan. In any case, we'd really appreciate support form one of your team to create the page and help us monitorthe talk page comments during the Community comment period so that the right person in the Foundation is alerted to respond.. We plan have a cheat sheet and tracking document to help us monitor and respond to talk page comments that we have used in the past when we got support from Trust and Safety.

What does success look like?

A clean wiki-page and support pinging Foundation staff to respond to community questions.

What is your deadline?

The wikipage will need to be published by Friday April 6th. It will be a bit of a quick turn around because the draft is being presented to the board on March 28th, and that may lead to final edits of the document directly after. Our goal would be to get you the completed document by Tuesday, April 2nd.

The community comment period would run from April 6th to APril 20th. During that time, we would be requesting someone to check the talk page once per day and ping the appropriate person who should respond to any new comments.

Details

Due Date
Apr 4 2019, 10:00 PM

Event Timeline

JBaldwin created this task.Mar 19 2019, 4:28 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 19 2019, 4:28 AM
Aklapper renamed this task from Request for support publishing Medium-term Plan to Request for support publishing Medium-term Plan in April 2019.Mar 19 2019, 10:59 AM
Qgil assigned this task to Quiddity.
Qgil added a subscriber: Qgil.

(Tentatively assigning this task to Nick.)

Qgil set Due Date to Apr 4 2019, 10:00 PM.Mar 19 2019, 1:20 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptMar 19 2019, 1:20 PM
Qgil added a comment.Mar 19 2019, 1:21 PM

Friday April 6th

@JBaldwin Friday April 5th. :)

Hi @JBaldwin, I just want to confirm that I understand what type of page you're talking about. Is this the page you mean by "last year"? https://meta.wikimedia.org/wiki/Wikimedia_Foundation_Annual_Plan/2018-2019/Final --
If yes, I can do that.
If it's something more complicated, then I'd appreciate example-links or clues about what kind of formatting you mean. Thanks!

Yep! We expect it to be a similar format to last year.

Quiddity triaged this task as High priority.Apr 1 2019, 5:36 PM
Quiddity mentioned this in Unknown Object (Task).Apr 2 2019, 6:59 PM
Quiddity closed this task as Resolved.Apr 25 2019, 5:27 PM
Qgil awarded a token.Apr 30 2019, 11:52 AM
Elitre awarded a token.May 3 2019, 2:15 PM